cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daan Hoogland <daan.hoogl...@gmail.com>
Subject Re: query about 4.4 usage
Date Sun, 15 Feb 2015 11:46:44 GMT
Thanks Antoine, Loic,

would be good to share fixes. We had some problems with 4.4 ourselves
so probably there is some doubles here. If you could, please do a
merge and a pull request against apache/4.4...?

thanks

On Sat, Feb 14, 2015 at 8:32 PM, Antoine Coetsier
<antoine.coetsier@exoscale.ch> wrote:
> Hello Daan,
>
> Our work is public and published here:
> https://github.com/exoscale/cloudstack
>
> I do not think this is worthwhile, but this is out of my league. I am
> Ccing Loic here, he will answer better than I can.
>
> Regards.
>
> Le 13.02.15 12:57, « Daan Hoogland » <daan.hoogland@gmail.com> a écrit :
>
>>Antoine,
>>Did you feed your patches back to the 4.4 branch and should we release
>>another 4.4 in your opinion?
>>
>>On Thu, Feb 12, 2015 at 9:02 AM, Antoine Coetsier
>><antoine.coetsier@exoscale.ch> wrote:
>>> Hello Daan and users,
>>>
>>> We at Exoscale are now using in Production a 4.4 CloudStack base + our
>>> patches after an extensive preproduction run with this version.
>>> Next migration is unlikely to be 4.5. Please, let¹s adopt all proper
>>> rebasing from one version to another in order not to have bugs fixed in
>>> smaller versions being shipped in higher ones.
>>>
>>> Antoine
>>>
>>>
>>> Le 11.02.15 18:53, « Daan Hoogland » <daan.hoogland@gmail.com> a écrit
:
>>>
>>>>H,
>>>>
>>>>Today we had a talk at work (Schuberg Philis) about our CloudStack
>>>>strategy. We decided that we will keep at 4.4 until we have a good
>>>>test environment of our own and then skip to 4.6 or up, depending on
>>>>where we merge our redundant vpc work in. We don't have any time to
>>>>put energy in 4.5 and need some features that won't make it there. The
>>>>afore mentioned redundant vpcs, but also ipv6 for vpcs and ovm
>>>>support.
>>>>
>>>>What I am wondering now is:
>>>>Who else is on 4.4 in production systems?
>>>>What versions do you run?
>>>>How did you test it before going to production?
>>>>What are your migration plans?
>>>>
>>>>thanks,
>>>>--
>>>>Daan
>>>
>>>
>>
>>
>>
>>--
>>Daan
>>
>
>



-- 
Daan

Mime
View raw message